.roh {
	background-image: url(roh.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.buty {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
body {
	margin: 0;
	padding: 0;
	background: #F5F5F5;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	
}
h1 {
	color: #009933;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
}
h2 {
	color: #663333;
	font-size: 12px;
	margin: 15px 0px 0px 0px;
	padding: 0;
}

.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration : none;
}
.menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration : none;
}
.menu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration : none;
}
.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #228B22;
	text-decoration : none;
	text-decoration : none;
}
.link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration : underline;
}
.link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration : none;
}
.link:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration : underline;
}
.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #228B22;
	text-decoration : none;
}
.taox:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration : none;
}
.taox:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration : none;
}
.taox:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration : none;
}
.taox:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #228B22;
	text-decoration : none;
	text-decoration : none;
}